/* Contains any styles that should only be applied when page is in display mode (not edit mode). */

/* Web part header styles */
TR.ms-WPHeader { height: auto; }
.ms-WPHeader TD { border-bottom: 1px solid #007db1; border-collapse: collapse; background: #007db1; padding-top: 5px; }
/* SP2013 migration #14838 */
#contentIntContainer H2.ms-WPTitle,
H3.ms-WPTitle {
    font-weight: bold;
    color: #ffffff;
    font-size: 1.17em;
    font-family: inherit;
    padding: 0;
    padding-bottom: 4px;
}
#contentIntContainer H2.ms-WPTitle {
    margin-bottom: 0px;
}
.ms-WPHeader .ms-WPHeaderMenuImg { padding: 0px; }
.ms-WPHeader .ms-wpTdSpace { width: 9px; }
div.ms-wpContentDivSpace { margin-left: 0px; margin-right: 0px; margin-top: 10px; }
/* Formbuilder styling */
.ms-rte-wpbox table { width: 100%; }
.ms-rte-wpbox table td { padding: 4px 10px !important; }
/* Content page styles */

#contentIntExp li { height: 30px; list-style: none; padding: 0 0 0 25px; }
#contentIntColRight ul { margin-top: 6px; }
#contentIntColRight li { min-height: 18px; list-style: none; }
#contentIntColRight li a { color: #333333; font-size: 1.09em; }
#contentIntColRight li .item { padding: 0 0 0 6px !important; }
.pageContent ul { width: auto; list-style: none; margin: 15px 0 15px 15px; padding: 0; clear: left; }
.pageContent ol { width: auto; margin: 15px 0 15px 30px; padding: 0; clear: left; }
.pageContent ol li, #contentIntColLeft ol li { height: auto; padding: 6px 0 6px 5px; }
#contentIntColLeftt ul li, .pageContent ul li { }
/*.pageContent ul.arrowList li, .pageContent ul.arrowList li, .pageContent ol.arrowList li, .pageContent ol.arrowList li { width: auto; height: auto; background: transparent url(/_layouts/images/doh.sps2010.internet/icoList.gif) no-repeat 0 9px; border-bottom: 1px dotted #505050; padding: 6px 0 6px 18px; list-style: none; }*/
ul#sitemap li { border-bottom: none !important; }
ul#pagination li { border-bottom: none !important; }
#utilityColLeft ul li { border-bottom: none !important; list-style: none; }
.ms-rtestate-field { display: block !important; clear: both !important; margin-top: 40px !important; }
#contentIntColLeft .ms-rtestate-field { margin-top: 0 !important; }
.articleTitle { clear: both; }
*:first-child+html .ms-WPHeader .ms-wpTdSpace { border-width: 0; border-style: none; border-color: none; }
.ms-WPHeaderTdMenu { border-color: #007DB1; }
